Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Sun, 7 Oct 2012 00:29:06 +0530 (IST)

Hi, 

Name : Connor 
Email : [email-masked] 

Chat transcript 

How do you guys work? 
Shelly has joined the chat. 
Shelly ( 11:48:34 ) : Hi There 
Shelly ( 11:48:41 ) : Would you like to know how our program works? 
Connor ( 11:54:10 ) : Hello 
Connor ( 11:54:16 ) : Yes please 
Shelly ( 11:49:11 ) : First of all…..We take over the management of your debts. 
Shelly ( 11:49:14 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 11:49:16 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 11:49:20 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 11:49:27 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 11:49:30 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 11:49:33 ) : Would you like to know if you can qualify for the program? 
Connor ( 11:56:05 ) : Yes, but I do have one quick question. So when I am making payments to your company, do you pay my crediters the money I owe them and then I pay you guys directly 
? 
Shelly ( 11:51:40 ) : I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. 

If you would provide me with a contact number I will have someone who knows more about the information you seek, give you a call. 
Shelly ( 11:51:58 ) : May I ask your full name and your contact number ? 
Connor ( 11:58:07 ) : No that's okay, I'm just looking at options right now. But thank you. But yes, could I check if I am able to qualify right now? 
Shelly ( 11:54:06 ) : Well in order for us to help you further we need to understand more about your particular debt situation 
Shelly ( 11:54:12 ) : What’s your full name & telephone number? 
Connor ( 00:00:42 ) : Oh I see. I'm not prepared this second. Am I able to call you guys when I am though? 
Shelly ( 11:55:42 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday (6am - 6pm PST) 
Connor ( 00:01:49 ) : Thank you 
Shelly ( 11:57:16 ) : your welcome 
Shelly ( 11:57:21 ) : Thanks for visiting Debt Managers 
Shelly ( 11:57:23 ) : Bye 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh